/*table.table1{
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.4em;
    font-style: normal;
    border-collapse:separate;
    margin:0px 10%;
}
.table1 thead th{
    padding:15px;
    color:#fff;
    text-shadow:1px 1px 1px #568F23;
    border:1px solid #93CE37;
    border-bottom:3px solid #FFFFFF;
    background-color:#9DD929;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, rgb(123,192,67)),
        color-stop(0.51, rgb(139,198,66)),
        color-stop(0.87, rgb(158,217,41))
        );
    background: -moz-linear-gradient(
        center bottom,
        rgb(123,192,67) 2%,
        rgb(139,198,66) 51%,
        rgb(158,217,41) 87%
        );
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}




.table1 tbody tr th{
    padding:15px;
    color:#fff;
    text-shadow:1px 1px 1px #568F23;
    border:1px solid #93CE37;
    border-bottom:3px solid #9ED929;
    background-color:#9DD929;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, rgb(123,192,67)),
        color-stop(0.51, rgb(139,198,66)),
        color-stop(0.87, rgb(158,217,41))
        );
    background: -moz-linear-gradient(
        center bottom,
        rgb(123,192,67) 2%,
        rgb(139,198,66) 51%,
        rgb(158,217,41) 87%
        );
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius:5px 5px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:0px;
}




.table1 thead th:empty{
    background:transparent;
    border:none;
}

.table1 tfoot td{
    color: #9CD009;
    font-size:32px;
    text-align:center;
    padding:10px 0px;
    text-shadow:1px 1px 1px #444;
}
.table1 tfoot th{
    color:#666;
}

.table1 tbody td{
    padding:10px 80px;
    text-align:center;
    background-color:#A8FFAE;
    border: 2px solid #E7EFE0;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}*/


@import url(http://fonts.googleapis.com/css?family=Roboto);


a {
  outline: none;
}
a:focus {
  background-color: #a89d8a;
}
header {
  background-color: rgba(33, 33, 33, 0.9);
  color: #000000;
  display: block;
  font: 14px/1.3 Arial,sans-serif;
  position: relative;
  margin: 0;
  padding: 0;
}
header h2{
  font-size: 16px;
  margin: 0 auto;
  padding: 10px 0;
  width: 80%;
  text-align: center;
}
header a, a:visited {
  text-decoration: none;
  color: #fcfcfc; 
}

.section-pricing {
  padding:50px 0;
}

.pricing-table {
  font-family:Roboto, sans-serif;
  margin-top:35px;
}

.package {
  margin:20px 0;
  overflow:auto;
}

.header-package-1,.header-package-2,.header-package-3 {
  background:green;
  border-radius:4px 4px 0 0;
  color:#fff;
  font-weight:700;
}

.header-package-1 {
  margin-top:30px;
  padding-bottom:15px;
  padding-top:15px;
}

.header-package-2 {
  padding-bottom:30px;
  padding-top:30px;
}

.header-package-3 {
  margin-top:30px;
  padding-bottom:15px;
  padding-top:15px;
}

.header-package-1 h3,.header-package-2 h3,.header-package-3 h3 {
  color:#fff;
  font-weight:800;
}

.price {
  border:2px solid #fff;
  color:green;
  margin:0 auto;
  padding-bottom:20px;
  padding-top:15px;
  width:100px;
}

.recomended h4 {
  border:2px dashed #FFF;
  display:inline-block;
  left:15px;
  padding:10px;
  position:absolute;
  transform:rotate(-45deg);
}

.package-features {
  border:1px solid #E3E3E3;
}

.package-features ul {
  padding:0;
}

.package-features ul li {
  border-bottom:2px solid #e3e3e3;
  list-style:none;
  overflow:auto;
  padding:20px 10px;
}

/* buttons */
.wrp-button {
  padding:26px 10px 36px;
}

.package-features .standard-button {
  margin:0;
  padding:15px 20px;
}

.standard-button {
  background:green;
  border:0;
  border-radius:4px;
  color:#fff;
  font-family:sans-serif;
  font-size:16px;
  font-weight:700;
  line-height:inherit;
  margin:5px;
  padding:15px 30px;
  text-transform:uppercase;
  -webkit-transition:all ease .25s;
  transition:all ease .25s;
}

.standard-button:hover {
  /*color:#fff;
  opacity:0.8;*/
  background:#000000;
  color:#27AE60;
  
}

.standard-button:focus {
 /* color:#fff;*/
 background:#000000;
 color:#27AE60;
}



